/*.container-fluid
{
background-color: #f5f1eb!important;	
}*/

.font-12
{
    font-size: 12px;
}

.font-20
{
    font-size: 20px;
}.p-style
.wedd-font
{
    font-family: 'Open Sans', sans-serif!important;
}
.font-trajan
{
   font-family: 'Cinzel', serif;
   
}
.font-luthon
{
    font-family: 'Playfair Display', serif;
 /*  font-family: Luthon Southard serif;
   src:url(/fonts/LuthonSouthardSerif.ttf)format('ttf');
	   */
    /* color: #242424;
    font-family: Didot,Didot-fallback,Georgia,Times,serif;
    font-weight: 400;
  
    letter-spacing: -0.04em;
    font-size: 3.68749rem;
    line-height: 1.2;*/
}
.ls-2
{
     letter-spacing: 2px;
}
.padding-0
{
    padding: 0px;
}
.padding-half
{
    padding: 0.5px!important;
}
.p-1
{
    padding: 1px!important;
}

.padding-15
{
    padding: 15px;
}
.padding-25
{
    padding: 25px;
}
.padding-top-12
{
    padding-top: 12px;
}
.padding-top-20
{
    padding-top: 20px;
} 
.padding-top-30
{
    padding-top: 30px;
} 

.padding-top-40
{
    padding-top: 40px;
} 
.padding-top-100
{
    padding-top: 100px;
} 
.padding-bottom-15
{
    padding-bottom: 15px;
}
.padding-bottom-20
{
    padding-bottom: 20px;
}
.padding-bottom-25
{
    padding-bottom: 25px;
}
.padding-bottom-40
{
    padding-bottom: 40px;
}
.padding-bottom-100
{
    padding-bottom: 100px;
}
.margin-0
{
    margin: 0px;
}
.margin-top-0
{
 margin-top: 0px;   
}
.margin-bottom-0
{
 margin-bottom: 0px;   
}
.margin-bottom-40
{
 margin-bottom: 40px;   
}
.margin-bottom-70
{
 margin-bottom: 70px;   
}
.margin-bottom-200
{
 margin-bottom: 200px!important;   
}
.margin-left-80
{
    margin-left: 80px;
}
.align-center {
    text-align: center;
}
.align-justify
{
    text-align: justify;
}
.align-left
{
    text-align: left!important;
}
.align-right{
    text-align: right;
}

.back-gray
{
    background: #f6f6f6!important
}
.back-white{
    background: white;
}
.about-div
{
    background: #fafafa;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    padding-top: 40px;
    padding-bottom: 40px;
}
.about_img_div
{
    padding-top: 60px; padding-bottom: 60px;
}
.about_img
{
     width: 60%;
}
.about_desc
{
 padding-bottom: 40px!important;   
 padding-top: 40px!important;
}

.about-div-pera
{
    width: 70%; margin: auto!important;
    text-align: center!important;
    margin-bottom: 20px!important; 
    text-align: center!important;
    font-size: 16px!important;
    font-family: open sans!important;
}
.abt-head-prop
{
    font-size: 35px;
    color: rgb(12,26,112);
    text-align: center;
    margin-bottom: 40px;
    font-weight: normal;
    font-family: Lato,Arial;
}
.display-block
{
 display: block!important;   
}
.display-none
{
    display: none!important;
}

.fixed {
  position: fixed!important;
    z-index: 1005!important;
    width: 102%;
    color: white;
    background: white;}

.font-22{
    font-size: 22px;
}  
  .fix-text{
  /* font-family: Luthon Southard Serif!important;*/
  font-family: 'Playfair Display', serif;
    color: #753f07!important;
	/*color: #242424;
    font-family: Didot,Didot-fallback,Georgia,Times,serif;
    font-weight: 400;

    letter-spacing: -0.04em;
    font-size: 2.18749rem;*/
   
  } 
  .p-style
  {
	   font-style: normal;
    font-weight: 45	0;

    letter-spacing: .050em;
    color:currentcolor;
    
	 line-height: 1.2em
  }
/* nav start */  
/*nav end */
/* index page gallery Heading start */
.Show-head
{
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-color: #c3c3c3!important;
    background-attachment: fixed!important;
    background-image: url(../../admin/image/backcover.gif)!important;
    height: 550px;
	background-position: center;
}
.Show-head-text
{
        margin-top: 67px!important;
}
/* index page gallery Heading end */
/* index page gallery start */
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 200;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 1s ease-in;
  transition: all 1s ease-in;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter');
  filter: grayscale(1) blur(3px);
  -webkit-filter: grayscale(1) blur(3px);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  z-index: 100!important;
}

.hovereffect h2 {
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);

}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  margin: 110px 0 0 0;
  background-color: transparent;
  font-family: Great Vibes;
  font-size: 60px;
  
}

.hovereffect a.info:hover {
 /* box-shadow: 0 0 5px #fff;*/
}

.hovereffect a.info, .hovereffect h2 {
  -webkit-transform: scale(0.4);
  -ms-transform: scale(0.4);
  transform: scale(0.4);
  -webkit-transition: all 1s ease-in;
  transition: all 1s ease-in;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #fff;
}

.hovereffect:hover a.info, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.gallery-div
{
    margin-top: 60px!important;
}
.wedd_port
{
    font-size: 16px;
        border: none;
}
/* index page gallery end */
/*index page film heading start */
.vid-container{
  position:relative;
  height:100vh;
  overflow:hidden;
}
.bgvid{
  position:absolute;
  left:0;
  top:0;
  width:100vw;
}
.box{
  position:absolute;
  height:100%;
  width:100%;
  font-family:Helvetica;
  color:#fff;
  background:rgba(0,0,0,0.13);
  padding:30px 0px;
}

.box h1{
  text-align:center;
  margin:30px 0;
  font-size:30px;
}
.box input{
  display:block;
  width:300px;
  margin:20px auto;
  padding:15px;
  background:rgba(0,0,0,0.2);
  color:#fff;
  border:0;
}
.box input:focus,.box input:active,.box button:focus,.box button:active{
  outline:none;
}
.box button{
  background:#2ecc71;
  border:0;
  color:#fff;
  padding:10px;
  font-size:20px;
  width:330px;
  margin:20px auto;
  display:block;
  cursor:pointer;
}
.box button:active{
  background:#27ae60;
}
.box p{
  font-size:14px;
  text-align:center;
}
.box p span{
  cursor:pointer;
  color:#666;
}
.film-head-div
{
 border-top : 100px solid white!important;
}/*
.header-unit {
  height: 600px;
  border: 2px solid #000;
  border-right:none;
  border-left: none;
  position: relative;
  padding: 20px;
  z-index: -100;
}
#video-container {
	position: absolute;
}
#video-container {
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
}
video.fillWidth {
	width: 100%;
}*/
/*index page film heading End */
/*index page film start */
.fa-play-circle-o{
    font-size: 50px!important;
    text-align: center;
    color: #99cccc;
    position: absolute;
    left: 50%;
    margin-left: -13px;
    margin-top: -60px;
    top: 50%;
    z-index: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.film-hr-prop{
    /* margin-bottom: 20px; */
    border-top: 3px solid #eee;

}

/*index page film end */
/*testimonial start */+
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
.testi-div-prop
{
 border-top: 90px solid gray;
    margin-bottom: 40px;   
}
/*testimonial end */

/*Team Start*/

.team-sec{float: left;width: 100%;}
.team .photo {width: 250px; height: 250px; display: inline-block; overflow: hidden; position: relative; }
.photo-shadow {position: absolute; z-index: -1; top: 12px; left: 16px; bottom: -10px; border: 1px solid #E3E3E3; height: 250px; width: 246px; background: #fff; }
.col-item{position: relative;}
.team{margin-top: 60px;}
.team .photo img{width: 100%;    vertical-align: middle;position: relative;}
.social-connect{margin-top: 13px;}
.info{margin-top: 22px;}
.info .name{font-size: 18px;font-weight: 600;margin-bottom: 2px;}
.info .degination{font-size: 16px;font-weight: 300;font-style: italic;color: #8B8B8B;}
.social-connect a{ display: inline-block; border: 1px solid #E3E3E3; font-size: 14px; color: #919191; width: 24px; height: 24px; text-align: center; line-height: 24px;margin-right: 4px;}
.social-connect a .fa{margin: 0;}
.social-connect a:hover{background-color: #4EBEE9;color: #fff;} .carousel-line{    border: 1px solid #ddd; height: 320px; position: absolute; bottom: -90px; width: 110%; left: -5.5%;}
.carousel-line > .controls{position: absolute; bottom: -24px; left: 50%; margin-left: -50px; background: #fff; padding: 0px 20px; color: #000;}
.carousel-line > .controls > a{    color: #868686; font-size: 24px; font-weight: 300;}
/*Team End */

/*Socail Start*/
.social-div
{
        /*background-image: url(../../admin/image/social_back/sb_1.jpg)!important;*/
        padding-top: 40px;
       
}
/* Social End*/
h1 {
    overflow: hidden;
    text-align: center;
}
h1:before,
h1:after {
    background-color: #d6bb90;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
h1:before {
    right: 0.5em;
    margin-left: -50%;
}
h1:after {
    left: 0.5em;
    margin-right: -50%;
}
.footer-heading{
        color: #753f07;
        font-size: 16px;
            margin-bottom: 25px;
}
.footer-block-div
{
    
    padding-top: 60px;
    padding-bottom: 60px;
}
.footer-logo
    {
        text-align: left;
    }
    .footer-copyright
    {
        text-align: right;
    }
    
 
/* social start */

/* media start

@media screen and (max-width: 699px) and (min-width: 520px) {
    ul li a {
        padding-left: 30px;
        background: url(email-icon.png) left center no-repeat;
    }
}
@media screen and (min-width: 480px) {
    body {
        background-color: lightgreen;
    }
}
*/

@media screen and (min-width: 736px) {
     #mainnav {
       display : block;
    }
     #mobilenav {
        display : none;
    }
}
@media screen and (max-width: 736px) and (min-width: 300px) {
     #mainnav {
       display : none;
    }
   
    .about-div
{
    padding-top: 30px;
    padding-bottom: 10px;
}
.footer_about_div
{
    display: none!important;
}
    .about-div-pera {
    width: 100%;
    margin: auto!important;
    margin-bottom: 10px!important;
    text-align: center!important;
    font-size: 10px!important;
    font-family: open sans!important;
    }
    .wedd_port
{
    font-size: 11px;
    border: none;
}
.about_img_div
{

}
.about_img
{
     width: 100%;
}
.about_desc
{
 padding-bottom: 15px!important; 
 padding-top: 40px!important;   
}

    #mobilenav {
        display : block!important;
    }
    .team-sec
    {
        display: none;
    }
    .footer-logo,.footer-copyright
    {
        text-align: center!important;
    }
    .film-head-div
    {
        height:320px;
    }
}